Source: python-dbussy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 12),
	       dh-python,
	       python3-all,
	       python3-setuptools,
Standards-Version: 4.1.5
Rules-Requires-Root: no
Homepage: https://gitlab.com/ldo/dbussy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-dbussy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dbussy

Package: python3-dbussy
Architecture: all
Depends: ${python3:Depends},
	 ${misc:Depends},
	 libdbus-1-3,
Description: Python 3 language bindings for libdbus
 DBussy is a wrapper around libdbus, written in pure Python. It is
 intended to give access to essentially all the low-level
 functionality of libdbus, which includes the option to run without an
 event loop, or to implement your own custom event loop, or hook into
 asyncio.
